body {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	background-color: #F0F0F0;
	margin:0px;
	padding:0px;
}

a img {
	border:0px;
}

#header { width: 950px; }

#headsx { float:left; width:363px; height:50px; display:inline; }
#logo { float:left; display:inline; height: 103px; }


#login { 
	/*width: 940px;*/
	/*height: 45px;*/
	
	text-align:right;
}

#login-top { 
	background-color: #999999;
	height:36px;
	overflow:hidden;
	padding-left:12px;
	padding-right:12px;
}

#login-top input { 
	border:1px solid #6F6F6F;
	padding:0px 3px 3px 3px ;
	color:#666666;
	width:60px;
}

#login-body {
	padding-top:7px;
}

#entra { 
	width:50px;
}

#welcome {
	margin-top:7px;
}

#login-bottom {
	text-align:center;
	background-color: #333333;
}

#login-registrazione {
	color:#ffffff;
	margin:6px; 
	text-align:left; 
	padding-top:3px; 
	border-top:1px solid #BEBEBE;

}

/*##########################
		MAIN CONTAINER
##########################*/

#menu-container {
	background-color:#F0F0F0; clear:both; 
}

#menu-ombretta-top {
	background-color:#F0F0F0; 
	font-size:1px; 
	height:5px;
	background-image: url(//static.tvtech.it/images/header-shadow.jpg); 
	background-repeat:no-repeat;
}

#menu-ombretta-sx {
	float:left; 
	height:41px; 
	width:6px; 
	background-image: url(//static.tvtech.it/images/ombretta-sx.gif); 
	background-repeat: repeat-y;
}

#menu-ombretta-dx {
	float:left;
	height:41px; 
	width:6px; 
	background-image: url(//static.tvtech.it/images/ombretta-dx.gif); 
	background-repeat: repeat-y;
}

#menu-body{
	float:left; 
	width: 938px; 
	height:41px; 
	background-color: #222222;
	/*
	background: transparent url(//static.tvtech.it/images/menu/sfondo-menu-rev3.jpg);
	background-repeat: repeat-x;
	*/
}

.menuItem { 
	float: left; 
	font: bold 13px Arial;
	margin-right:7px;
}

.menuItem a { 
	float: left;
	color: #ffffff;
	padding: 8px 8px;
	text-decoration: none;
	/*border-right: 1px solid #666666;*/
	height:18px;
	border-bottom:7px solid #444444;
}


.menuItem a:hover { 
	color: #FFFFFF; 
	/*background: transparent url(//static.tvtech.it/images/menu/blockactive-grad.jpg) center center repeat-x; */
	background-color: #3F3F3F; 
	border-bottom:7px solid #85DC1C;
}

.menuItemCat a {
	/*border-bottom:7px solid #6F6F6F;*/
}

.menuItemCat a:hover {
	border-bottom:7px solid #FFBB00;
}


.msg-errore-div { 
    background: #fff6bf url(//static.tvtech.it/images/alert-errore.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 10px 20px 10px 45px;
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
}

.msg-errore-header { font-weight: bold; color: #9F0006;}
.msg-errore-message { color:#000000;}

.msg-info-div { 
    background: #fff6bf url(//static.tvtech.it/images/alert-info.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 10px 20px 10px 45px;
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
}

.msg-info-header { font-weight: bold; color: #00549F;}

.msg-ok-div { 
    background: #fff6bf url(//static.tvtech.it/images/alert-ok.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 10px 20px 10px 45px;
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
}

.msg-ok-header { font-weight: bold; color: #066F00;}


#min-height-cerca{
	float:left;
	width:1px;
	height:615px;
}

/*##########################
	MAIN CONTAINER
##########################*/

#min-height-error404 {
	float:left;
	width:1px;
	height:615px;
}

.ris-titolo-404 {
	margin:0px;
	padding:0px;
	font-size: 18pt;
	color:#333333;
}

.default-col-sx-contenuti-404 {
	width: 575px;
	float:left; 
	margin-left:6px; 
	margin-right:6px;
	background-image: url('//static.tvtech.it/images/404.jpg');
	background-repeat:no-repeat;
	
}	

/*##########################
	MAIN CONTAINER
##########################*/

#main-container {
	text-align: center; 
}

#main-container-child {
	width: 960px; 
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	position:relative; z-index:10;
}


/*##########################
	HOME VARI
##########################*/

#col-center { 
	clear:both;
	width: 950px; 
	background-image: url(//static.tvtech.it/images/sfondino-centrale.gif); 
	background-repeat: repeat-y;
}
	
#container { 
	/*border:1px solid #cccccc; */ 
	margin-left:5px; 
	margin-right:5px; 
	width:940px;
}

#container-include {
	clear:both;
}

#cerca-home {
	float: right;
	width:205px;
	height: 90px;
}

#cerca-home-div {
	background-image: url(//static.tvtech.it/images/cerca-form.gif);
	background-repeat:no-repeat;
	background-position:50% 20px;
	padding-top:34px;
	text-align:center;
	height: 60px;
}

#cerca-home-box {
	font-weight:bold;
	width: 135px;
	border:0px;
	padding:0px;
}

#cerca-home-submit-div { 
	margin-top:12px;
}

#div-banner-tag-categorie {
	margin-top:7px;
	
}

		#tabs-tag-cat {
			float:left;
			margin-left:7px;
			height: 250px;
			width: 260px;
		}
		
		#tab-label-tagcloud {
			float: left;
			font-size:13pt;
			font-weight:bold;
			width:110px;
			height:36px;
			padding-top:4px;
			text-align:center;
			background-image: url(//static.tvtech.it/images/tab-tag-on.gif);
			background-repeat: no-repeat;
			color:#FFFFFF;
			cursor: pointer;
		}
		
		
		#tab-label-categorie {
			float: left;
			font-size:13pt;
			font-weight:bold;
			width:110px;
			height:36px;
			padding-top:4px;
			text-align:center;
			background-image: url(//static.tvtech.it/images/tab-cat-off.gif);
			background-repeat: no-repeat;
			color:#FFFFFF;
			cursor: pointer;
		}
		
		#tab-label-spacer {
			width:36px;;
			height:40px;
			float: left;
			font-size:13pt;
			background-image: url(//static.tvtech.it/images/tab-top-spacer.gif);
			background-repeat: repeat-x;
		}
		
		#tab-label-spacer-dx {
			width:4px;;
			height:40px;
			float: left;
			font-size:13pt;
			background-image: url(//static.tvtech.it/images/tab-top-spacer-dx.gif);
			background-repeat: repeat-x;
			
		}
		
		#tab-body-tagcloud {
			height:209px;
			clear:both;
			background-color: #999999;
			color:#FFFFFF;
			padding-left:5px;
			padding-bottom:5px;
			padding-right:5px;
			border-left: 4px solid #ffffff;
			border-bottom: 4px solid #ffffff;
			border-right: 4px solid #ffffff;
			overflow:hidden;
		}
		
		#tab-body-categorie {
			display:none;
			height:209px;
			clear:both;
			background-color: #999999;
			color:#FFFFFF;
			padding-left:5px;
			padding-bottom:5px;
			padding-right:5px;
			border-left: 4px solid #ffffff;
			border-bottom: 4px solid #ffffff;
			border-right: 4px solid #ffffff;
		}
		
		.onair-item {
			float:left; 
			width:112px; 
			margin:3px; 
			margin-top: 10px;
		}

		.onair-img {
			width:110px;
			height:83px;
			background-color:#666666;
			border:1px solid #000000;
			margin-bottom:5px;
		}
		
		.onair-cat {
			margin-top:7px;
			font-weight:bold;
		}

.freccia-sx img {
	cursor:pointer;
}

#uv-prev, #uv-next {

}

.freccia-dx img {
	cursor:pointer;
}

/*##########################
	HOME CONTAINER
##########################*/

#home-container {
	clear:both;
	margin-left:1px;
}

#min-height-home-col-sx {
	float:left;
	width:1px;
	height:1140px;
}

#home-col-sx {
	float:left;
	background-color: #999999;
	border:4px solid #ffffff;
	width: 339px;
}

	#home-col-sx-content {
		float:left;
	}

#home-col-dx {
	float:left;
	padding:7px;
	padding-top:0px;
	
}

#home-clear-bottom {
	clear:both;
	background-color:#999999;
	width:340px;
	border-right:4px solid #ffffff;
	
}

#home-chiusura-bottom {
	margin-left:-3px;
	height:6px;
	clear:both;

}

#home-footer {
	margin-left:50px;
	width: 849px;
	background-color:#999999;
	/*height: 160px;*/
}

#home-footer-container {
	text-align:center;
	padding:10px;
}

#footer-network {
	margin:0 0 15px 0;
}

.home-colsx-header {
	position:relative;
}

.home-colsx-header-rss {
	position: absolute;	
	z-index: 2; 
	top: 3px; 
	left: 299px;
}

.home-colsx-header-img img {
	border-bottom:1px solid #111111;
}

/*##########################
	HOME > UPDATES
##########################*/


#updates {
	width: 316px;	
	margin-top:17px;
	margin-left:11px;
}

#updates-container {
	text-align:center;
	background-color:#000000;
	
	height:234px;

	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	
}


#updates-content {
	position:relative;
	
}

#updates-content h1 {
	margin: 6px;
	font-size: 10pt;
	color:#FFFFFF;	
}

#updates-content a span{position:absolute; display:block; bottom:0px; width: 302px; background-image:url(//static.tvtech.it/images/background-png-73.png); font-size: 12pt; padding:5px 5px 7px 5px;}


/*##########################
	HOME > EVENTI
##########################*/

#eventi {
	
	width: 316px;	
	margin-top:17px;
	margin-left:11px;
	
}


#eventi-content {
	/*height: 340px;*/
	background-color:#666666;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	padding-bottom:4px;
}

	.evento-container {
		padding-top:10px;
		
	}
	
	.evento-preview{
		float:left;
		margin-left:5px;
	}
	
	.evento-preview img{
		border:3px solid #cccccc;
		width:120px;
		height:90px;
	}	
	
	.evento-desc{
		height: 94px;
		border-bottom:1px dashed #ffffff;
		margin-left:5px;
		padding-left:2px;
		float:left;
		padding-left: 5px;
		width:165px;
		color: #FFFFFF;
		
		vertical-align:bottom;
		position:relative;
	
	}
	
	.evento-desc div{
		text-align:left;
		position:absolute;
		bottom:8px;
	}
	
	.evento-data{
		color: #CCCCCC;
		/*font-style:italic;*/
		font-size:7pt;
	}
	
	.evento-luogo{
		color: #CCCCCC;
		font-style:italic;
		font-weight: bold;
	}


	#eventi-content h1 {
		margin:0px;
		padding:0px;
		margin-bottom:7px;
		font-size: 11pt;
		color:#FFFFFF;
	}


/*##########################
	HOME > CONTENUTI
##########################*/

#contenuti {
	
	width: 316px;	
	margin-top:17px;
	margin-left:11px;
	
}


#contenuti-content {
	/*height: 250px;*/
	background-color:#666666;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	margin-bottom:12px;
	/*overflow:auto;*/
}

	.contenuti-container {
		padding-top:10px;
		padding-left:10px;
	}
	
	.contenuti-item {
		margin-bottom:7px;
	}

	.contenuti-item h3 {
		margin:0px;
		padding:0px;
		margin-bottom:4px;
		font-size: 9pt;
		color:#FFFFFF;
		display: inline;
	}
/*##########################
	HOME > BOX ULTIMI VIDEO
##########################*/

#box-ultimi-video {
	width:570px;
	border:4px solid #ffffff;
	padding-left: 0px;
	/*margin-top: 7px;*/
	background-color: #E2E2E2;
}

		#box-ultimi-video > div {
			padding-left:5px;
		}
		
		#ultimi-video-slider {
			padding-top:7px;
			padding-left:0px;
		}
		
		#ultimi-video-slider-sx {
			height: 120px;
			margin-right:2px;
			float:left;
		}
		
		#ultimi-video-slider-body {
			overflow: hidden;
			width:513px;
			height: 132px;
			float:left;
		}
		
		#ultimi-video-slider-dx {
			height: 120px;
			margin-left:2px;
			float:left;
		}
		
		.ultimi-video-preview {
			
			width:120px;
			height: 120px;
			float:left;
			margin-left:4px;
			margin-right:4px;
		}
		
		.ultimi-video-preview-immagine {
			width:120px;
			height:90px;
			background-color:#333333;
			border:1px solid #666666;
			
		}
		
		.ultimi-video-preview-titolo {
			color: #CC0202;
			text-align: center;
		}

/*##########################
	HOME > BOX FORMAT
##########################*/

#box-format {
	width:570px;
	border:4px solid #ffffff;
	padding-left: 0px;
	margin-top: 7px;
	background-color: #E2E2E2;
}

		#box-format > div {
			padding-left:7px;
		}
		
		.format-video-list {
			margin-top:5px;
		}
		
		.format-video-preview {
			width:120px;
			float:left;
			margin-left:2px;
			margin-right:2px;
		}
		
		.format-logo-home div {
			float:left; 
			margin-right:2px;
			width:183px;
			height:110px;
		}
		
		.format-video-preview-immagine {
			width:120px;
			height:90px;
			background-color:#333333;
			border:1px solid #666666;
		}
		
		.format-video-preview-titolo {
			color: #CC0202;
			text-align: center;
		}


/*##########################
	HOME > BOX PLAYLIST
##########################*/

#box-playlist {
	width:570px;
	border:4px solid #ffffff;
	padding-left: 0px;
	margin-top: 7px;
	background-color: #E2E2E2;
}

		#box-playlist > div {
			padding-left:7px;
		}

		#playlist-slider {
			padding-top:7px;
			padding-left:4px;
		}
		
		#playlist-slider-sx {
			height: 105px;
			margin-right:2px;
			float:left;
		}
		
		#playlist-slider-body {
			overflow: hidden;
			width:496px;
			float:left;
		}
		
		#playlist-slider-dx {
			height: 105px;
			margin-left:2px;
			float:left;
		}

		.playlist-preview {
			width:120px;
			float:left;
			margin-left:2px;
			margin-right:2px;
		}
		
		.playlist-preview-immagine {
			width:120px;
			height:90px;
			background-color:#333333;
			border:1px solid #666666;
		}
		
		.playlist-preview-titolo {
			color: #CC0202;
			text-align: center;
		}
		
		.home-playlist-upper {

		}
				
		.home-playlist-lower {
			margin-top:1px;
		}

/*##########################
	HOME > BOX TOP LIST
##########################*/

#box-toplist {
	width:570px;
	border:4px solid #ffffff;
	padding-left: 0px;
	margin-top: 7px;
	background-color: #E2E2E2;
}

	.box-toplist-stat {
		float:left;
		width: 275px;
		margin-left:4px;
		border-left:1px solid #BFBFBF;
		padding-left: 3px;
	}


	.box-toplist-item {
		margin-top:2px;
		margin-left:5px;
		clear:both;
	}
	
	.box-toplist-item-video {
		margin:5px;
		float:left;
		width: 120px;
		height: 90px;
		background-color:#999999;
		border:1px solid #666666;
		
		vertical-align:bottom; 
		position:relative;
		
		
	}
	
	.box-toplist-item-video-titolo {
		text-align:center;
		background-color:#000000;
		color: #FFFFFF;
		font-weight: bold;
		font-size:8pt;
		padding:2px;
		width: 116px;
		
		position:absolute; 
		bottom:0;
		
	}
	
/*##########################
	HOME > BANNER
##########################*/

.banner728x90 {
	margin-top:13px;
	margin-bottom:13px;
}

.banner300x250 {
	float:left;
	width:300px;
	min-height:250px; /*fix per 300x600*/
	border:4px solid #ffffff;
	background-color:#000000;
	color: #FFFFFF;
	font-size: 18px;
	font-family: verdana;
	overflow:hidden;
	/*background-image: url('//static.tvtech.it/images/banner300x250.jpg');
	background-repeat:no-repeat;	*/
	
}


/*##########################
	FORMAT
##########################*/


#format-container {
	clear:both;
}

	#format-col-sx-up {
		width: 591px;
		height: 185px;
		float:left;
	
	}
				
		#format-header {
			height:60px;
			width: 591px;
			background-image: url(//static.tvtech.it/images/logo-format-header.gif);
			background-repeat: no-repeat;
			background-position:right;
		}
		
		#format-header div {
			margin-top:15px;
			margin-left:15px;	
		}			


		#format-description {
			margin-left:15px;
		}			
	
				
	#format-col-dx-up {
		width: 340px;
		height: 185px;
		float:left; 
		background-color:#999999; 
		border-top:4px solid #ffffff; 
		border-right:4px solid #ffffff; 
		border-left:4px solid #ffffff;
	}
		
		.format-navigation {
			width: 394px;
			margin: auto;
			text-align:left;
		}
		
		.format-navigation-titolo {
			margin-bottom:5px;
			text-align: center;
		}
		
		.format-navigation-top {
			background-color:#333333;
			height:20px; 
			color:#FFFFFF;
			margin-left:2px;
		}
		
		.format-navigation-top div {
			float:left; 
			margin-top:3px;
		}
		
		.format-navigation-top img {
			float:left;
			margin-top:5px;
		}
		
		.format-navigation-precedente {
			margin-right:2px;			
		}
		
		.format-navigation-questovideo {
			width: 243px; 
			text-align:center;
			text-transform:uppercase; 
			font-weight:bold;
		}

		.format-navigation-successivo {
			margin-left:2px;
		}
		
		.format-navigation-bottom {
			padding: 7px 0px 7px 0px;
			background-color:#bfbfbf;
			height: 93px;
		}
		
		.format-navigation-preview-container img {
			border:1px solid #666666;
		}
		
		.format-preview-precedente, .format-preview-questovideo, .format-preview-successivo {
			float:left;
			margin-left:7px;
			border:1px solid #666666;
			width: 120px;
			height: 90px;
			background-color:#999999;			
			
			vertical-align:bottom; 
			position:relative;
		}
		
		.format-preview-questovideo div {
			height:80px;
		}
		
		.format-navigation-video-titolo {
			text-align:center;
			background-color:#000000;
			color: #FFFFFF;
			font-weight: bold;
			padding:2px;
			width: 116px;
			
			position:absolute; 
			bottom:0;
			/*
			filter:alpha(opacity=73);
			-moz-opacity:0.73;
			-khtml-opacity: 0.73;
			opacity: 0.73;
			*/
		}
		
		
	#format-col-center {
		clear:both;
		width:935px;
		background-color:#999999;
		border-right:4px solid #ffffff; 
	}

	#format-col-center-169 {
		clear:both;
		width:935px;
		background-color:#999999;
	}	

	
		#format-video-background {
			height:410px;
			width: 730px; 
			border: 4px solid #ffffff; 
			background-color: #666666; 
			float:left;
		}
		
		#format-video-background-169 {
			width:931px;
			height:434px;
			border: 4px solid #ffffff; 
			background-color: #666666; 
			float:left;
			display:inline;
		}
		
		#format-video-background-169yt {
			width:931px;
			border: 4px solid #ffffff; 
			background-color: #666666; 
			text-align:center;
			float:left;
			display:inline;
		}
		
		#format-video-background-43yt {
			height:410px;
			width: 730px; 
			border: 4px solid #ffffff; 
			background-color: #666666; 
			float:left;
		}

		
		#format-video-container {
			width:448px; 
			height: 376px; 
			/*background-color: #333333;*/
			color:#CCCCCC;
			margin:17px 7px 17px 7px; 
			float:left;
			text-align:center;
		}
		
		#format-video-container-169 {
			width:640px;
			height: 400px ;
			background-color:#000000;
			/*background-color: #333333;*/
			color:#CCCCCC;
			margin:17px 7px 17px 12px; 
			float:left;
			text-align:center;
			display:inline;
		}
		
	
		#format-video-container-169yt {
			width:853px;
			height: 510px ;
			color:#CCCCCC;
			/*background-color: #2E2E2E;*/
			margin:7px auto 17px auto; 
			text-align:center;
			
		}	
		
		#format-video-container-43yt {
			width:448px; 
			height: 376px; 
			/*background-color: #333333;*/
			color:#CCCCCC;
			margin:23px 7px 17px 7px; 
			float:left;
			text-align:center;
		}

		
		#format-video-info {
			margin:17px 7px 17px 0px; 
			width: 261px; 
			height: 376px; 
			background-color:#CCCCCC; 
			float:left;
		}
		
		#format-video-info-43yt {
			margin:23px 7px 17px 0px; 
			width: 261px; 
			height: 361px; 
			background-color:#CCCCCC; 
			float:left;
		}
		
		
		#format-video-info-169 {
			margin:17px 7px 17px 0px; 
			width: 261px; 
			height: 400px; 
			background-color:#CCCCCC; 
			float:left;
			display:inline;
		}
		
		
		
			#format-tab-info {
				float:left; 
				height:45px; 
				width: 100px;
			}
			
			#format-tab-info-label {
				text-align:center; 
				padding-top:6px; 
				font-size: 12pt; 
				font-weight:bold; 
				height:24px;
				background-color:#333333; 
				color: #FFFFFF; 
				border-right: 2px solid #666666;
				cursor: pointer;
			}
		
			#format-tab-info-body {
				clear:left;
				margin:3px;
				height:328px;
				overflow: auto;
			}
			
			#format-tab-info-body-169 {
				clear:left;
				margin:3px;
				height:350px;
				overflow: auto;
			}

		
			#format-tab-trascrizione, #format-tab-trascrizione-disabled {
				float:left; 
				height:45px; 
				width:161px;
			}

			
			#format-tab-trascrizione-label {
				text-align:center; 
				padding-top:6px;
				font-size: 12pt; 
				font-weight:bold; 
				height:24px;
				background-color:#333333; 
				color: #FFFFFF;
				cursor: pointer;
			}
			
			#format-tab-trascrizione-label-disabled {
				text-align:center; 
				padding-top:6px;
				font-size: 12pt; 
				font-weight:bold; 
				height:24px;
				background-color:#666666; 
				
			}
			
		
			#format-tab-trascrizione-body {
				display:none;
				clear:left;
				width:255px;
				height:328px;
				margin:3px;
				overflow:auto;
			}
			
			#format-tab-trascrizione-body-169 {
				display:none;
				clear:left;
				width:255px;
				height:350px;
				margin:3px;
				overflow:auto;
			}

		
			#format-video-info-43yt #format-tab-info-body {
				height: 316px;
			}
			#format-video-info-43yt #format-tab-trascrizione-body {
				height: 316px;
			}

		
		
		.format-tab-selected {
			background-image: url(//static.tvtech.it/images/freccia-basso-tab-video.gif); 
			background-position: bottom center; 
			background-repeat:no-repeat;
		}
		
		
		#format-menu-dx-container {
			float:left;		
		}
		
		#format-menu-dx { 
			margin-top:15px;
			background-color:#cccccc; 
			border: 4px solid #ffffff; 
			border-left: 0px; 
			height:380px; 
			width:177px;
			/*overflow:hidden;*/
			overflow:auto;
		}
		
		#format-video-bar-container {
			clear:both;
			width:591px;
			border-right:4px solid #ffffff;
			background-color:#CCCCCC;
		}
		
		#format-video-bar-container-169 {
			clear:both;
			width:935px;
			border-right:4px solid #ffffff;
			background-color:#999999;
		}
		
		#format-video-bar {
			background-color: #ECEEDF; 
			/* width:468px; */
			height:17px; 
			padding-top:3px; 
			color:#1373A0;
		}

		#format-video-bar-169 {
			background-color: #ECEEDF;
			border-right:4px solid #ffffff;
			width:591px;
			height:17px; 
			padding-top:3px; 
			color:#1373A0;
		}
		
		#format-video-bar-169yt {
			background-color: #E6E6E6;
			border-right:4px solid #ffffff;
			width:591px;

			/*color:#1373A0;*/
		}
		
		#video-info-169yt{
			padding: 0 10px 10px 10px;
			background-color:#E6E6E6;
			
		}
		
			#video-info-169yt .titolo{
				margin: 0px 5px 5px 0;
				font-size: 12pt;
			}
			
			#video-info-169yt #video-description{
				margin: 0 0 15px 0;
			}
			
			#video-info-169yt #video-tag{
				margin: 5px 0 0 0;
			}
			
			
			#video-info-169yt #trascrizione-toggle{
				cursor:pointer;
			}
			
		
			#video-info-169yt #video-trascrizione{
				/*display:none;*/
				display:none;
				background-color: #F5F5F5;
				border:1px solid #CCC;
				margin: 10px 0 10px 0;
				padding: 10px;
				height:300px;
				overflow:auto;
			}
			



	
	#format-col-container-down {
		background-color: #999999;
		border-right: 4px solid #ffffff;
		width: 935px;
	}
	
		#format-col-sx-down {
			clear:both;
			width: 591px;
			background-color:#CCCCCC;
			border-right:4px solid #ffffff;
			float:left;
		}
		#format-col-dx-down {
			width: 340px; 
			float:left;
		}
		
		#format-col-dx-down .banner300x250 {
			margin-left:16px;
		}
	
	#format-chiusura {
		clear:both;
		width: 939px;
	
	}
	
		#format-chiusura-sx {
			width: 591px;
			float:left;
			background-color: #CCCCCC;
			border-bottom:4px solid #CCCCCC;
		}
		
		#format-chiusura-dx {
			width: 340px;
			float:left; 
			background-color:#999999;
			border-left:4px solid #ffffff;
			border-right:4px solid #ffffff; 
			border-bottom:4px solid #ffffff; 
		}
	
	#format-more-video{
		margin: 3px;
		text-align: center;
	}
			
		.format-more-video-list {
			width:450px;
			margin-bottom:15px;
		}
		
		.format-more-video-list h1{
			margin:0px;
			padding:0px;
			font-size: 14pt;
			color:#333333;
		}
	
		.format-more-video-preview-img div {
			border:3px solid #333333; 
			width: 105px; 
			height:79px;
			float:left;
			margin-right: 15px;
		}




/*##########################
	VIDEO
##########################*/

#video-container {
	clear:both;
}

	#video-col-sx-up {
		width: 591px;
		height: 35px;
		float:left;
	
	}

	#video-header div {
		margin-top:7px;
		margin-left:10px;
	}

	#video-header .h1-titolo-inline-grey {
		font-size: 16pt;
	}
	
	#video-header-169yt {

	}
	
	#video-header-169yt div {
		margin:20px 0 5px 10px;
	}
	
	#video-header-169yt .h1-titolo-inline-grey {
		font-size: 16pt;

	}

	

	#video-col-dx-up {
		width: 340px;
		height: 35px;
		float:left; 
		background-color:#999999; 
		border-top:4px solid #ffffff; 
		border-right:4px solid #ffffff; 
		border-left:4px solid #ffffff;
	}


.format-menu-dx-video {
	margin-left:auto;
	margin-right:auto;
	/*margin-top:20px;*/
	margin-top:7px;
	border:1px solid #666666;
	width: 120px;
	height: 90px;
	background-color:#999999;			
	
	
	vertical-align:bottom; 
	position:relative;
	
	
}

.format-menu-dx-video-titolo {
	text-align:center;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
	padding:2px;
	width: 116px;
	
	position:absolute; 
	bottom:0;
	
}

.video-accordion-body {
	position:relative;
}

#video-playlist-header {
	color:#FFFFFF;
	background-color:#333333;
	border-top: 1px solid #CCCCCC;
	height:18px;
	text-align: center;
	font-weight:bold;
	padding-top:4px;
	cursor: pointer;
}

#video-playlist-container {
	/*height:289px;*/
	overflow:auto;
}

	.video-playlist-body {
		margin-bottom:25px;
	}

	.video-playlist-titolo {
		padding:3px;
		background-color:#999999;
		color:#FFFFFF;
		border-bottom:1px solid #666666;
	}

	.video-playlist-item {
		margin-top:5px;
		text-align: center;
	}

	.video-playlist-tumb {
		height:100px;
		border:1px solid #666666;
	}
		
	.video-playlist-link {
		font-size:10pt;
		font-weight:bold;
	}

#video-correlati-header {
	color:#FFFFFF;
	background-color:#333333;
	border-top: 1px solid #CCCCCC;
	height:18px;
	text-align: center;
	font-weight:bold;
	padding-top:4px;
	cursor: pointer;
}

	#video-correlati-container {
		/*height:289px;*/
		background-color:#CCCCCC;
		overflow:auto;
	}

#video-format-header {
	color:#FFFFFF;
	background-color:#333333;
	height:18px;
	text-align: center;
	font-weight:bold;
	padding-top:4px;
	border-top: 1px solid #CCCCCC;
	cursor: pointer;
}

	#video-format-container {
		/*height:289px;*/
		background-color:#CCCCCC;
		overflow:auto;
	}

#video-eventi-header {
	color:#FFFFFF;
	background-color:#333333;
	height:18px;
	text-align: center;
	font-weight:bold;
	padding-top:4px;
	border-top: 1px solid #CCCCCC;
	cursor: pointer;
}

	#video-eventi-container {
		/*height:289px;*/
		background-color:#CCCCCC;
		overflow:auto;
	}



#min-height-video-dettaglio {
	float:left;
	width:1px;
	height:265px;
}

#min-height-video-dettaglio-169 {
	float:left;
	width:1px;
	height:200px;
}

	
.commenti-container {
	overflow:hidden;
	margin:20px 10px 10px 10px;
}

.commenti-commento {
	margin-top:15px;
}

.commento-header {
	
	color:#5f5f5f;
	padding: 3px;
}

.commento-body {
	background-color: #C1C1C1;
	border: 1px solid #ECEEDF;
	padding: 5px;

}

.commenti-footer {
	margin: 20px 0px 0px 58px;
	width:80%;
}

.commenti-footer div {
	margin-top:10px;
}

.commenti-footer #oggetto, .commenti-footer textarea {
	width: 100%;
	border: 1px solid #999999;
	margin: 5px 0px 5px 0px;
}

.commenti-quote-container{
	margin:5px 20px 20px 20px; 
}

.commenti-quote{
	border:1px solid #000000; 
	margin:0px; 
	padding:5px;
	background-color:#CFCFCF;
}

.img-correlati {
	float:left; 
	margin-right:5px;
}

.link-correlati {
	margin-top:5px;
	border-bottom: 1px dashed #BFBFBF;
}

#video-info-169yt .link-correlati{
	border:0px;
}	




#universal-video-slider {
	padding-top:7px;
	padding-left:0px;
	margin-left:3px;
}

#universal-video-slider-sx {
	height: 120px;
	float:left;
}

#universal-video-slider-body {
	overflow: hidden;
	width:513px;
	height: 132px;
	float:left;
}

#universal-video-slider-dx {
	height: 120px;
	margin-left:2px;
	float:left;
}

.universal-video-preview {
	width:122px;
	height: 132px;
	float:left;
	margin-left:2px;
	margin-right:4px;
	display: inline;
}

.universal-video-preview-immagine {
	width:120px;
	height:90px;
	background-color:#333333;
	background-image:url(//static.tvtech.it/images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border:1px solid #000000;
	
}

.universal-video-preview-titolo {
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
}

#altri-video-tab { width:545px; float:left; margin:7px 0 7px 35px; display:inline; }
#altri-video-tab div {float:left; width:125px;  text-transform:uppercase; margin-left:1px;}
.altri-video-label-ON { background-color:#3291C0; color:#FFFFFF; cursor:default;}
.altri-video-label-READY { background-color: #999999; color:#FFFFFF; cursor:pointer;}
.altri-video-label-OFF { background-color:#BFBFBF; color: #999999; cursor: default;}
.altri-video-title {  font-size:12pt; font-weight:bold; margin:0px 0 7px 0; display:inline; }


/*##########################
	LAYOUT DEFAULT (Categoria - Eventi - )
##########################*/

#default-container {
	clear:both;
	background-color:#999999;
	border-right:4px solid #ffffff;
	width:934px;
	margin-left:1px;
}

	#default-col-sx {
		float:left;
		width: 590px;
		border-right:4px solid #ffffff;
		/*height:1000px;*/
		background-color:#CCCCCC;
	}
	
	#default-col-dx {
		float:left;
		width: 340px;
		border-top:4px solid #ffffff;
		
		text-align:center;
		background-color: #999999;
	}

	#default-col-dx > div {
		/*
		margin-left:auto; 
		margin-right:auto;
		*/
		margin:16px;
		text-align:left;
		
	}
	
	#default-col-sx > h1 {
		font-size:18px;
		margin:7px;
		display:inline;
	}
	
	#default-col-sx-contenuti {
		width: 575px;
		float:left; 
		margin-left:6px; 
		margin-right:6px;
	}
	

	
	#default-box-dx {
		/*height: 250px;*/
		width: 300px;
		background-color:#666666;
		border: 4px solid #ffffff;
		overflow:auto;
	}
	
	.default-box-contenuti {
		margin:10px;
	}

	#default-banner-container {
		width: 310px;
		margin-top:15px;
	}
	
	#default-bottom {
		clear:both;
		height: 17px;
		background-color:#CCCCCC;
		
	}
	
	#default-bottom-sx {
		float:left; 
		width:590px;
	}
	
	#default-bottom-dx {
		float:left; 
		width:340px; 
		background-color:#999999; 
		border-left:4px solid #ffffff; 
		border-bottom: 4px solid #ffffff;
	}
	
	.top-bar-sx {
		background-color:#666666;
		padding:3px;
	}
	
	.top-bar-sx h1 {
		margin: 0px;
		padding: 0px; 
		display:inline;
		color: #ffffff;
		font-family: Arial;
		font-size: 12pt;		
	}

	.risultati-ordinamenti {
		text-align:right;
	}
	
	.risultati-container {
		float:left;
		margin-left: 6px;
		margin-right: 6px;
		margin-top:10px;
		padding-top: 0px;
	}
	
	.risultato {
		border-bottom: 1px dotted #999999;
		margin-bottom:10px;
		background-position: bottom right; 
		background-repeat:no-repeat;
		background-color: #DADADA;
		padding:5px 5px 0px 0px;
	}
	
	.risultato img {
		width: 120px;
		height: 90px;
		float: left;
		border:1px solid #333333;
		margin-bottom:5px;
		margin-left:5px;
	}
	
	.ris-descrizione {
		float:left;
		width: 438px;
		padding-left:5px;
	}
			
	.ris-titolo {
		margin:0px;
		padding:0px;
		font-size: 13pt;
		color:#333333;
	}
	
	.ris-sotto-titolo {
		margin:0px;
		padding:0px;
		font-size: 10pt;
		color:#333333;
	}
	
	.ris-tag {
		margin-top:5px;
		margin-bottom:5px;
	}
	
	.ris-dettagli {
		clear:both;
		background-color:#ECEEDF;
		padding-top: 3px;
		padding-left: 5px;
		height: 17px;
		width:500px;
	}






/*##########################
	CATEGORIA > DETTAGLIO
##########################*/

#min-height-categoria-dettaglio {
	float:left;
	width:1px;
	height:615px;
}


/*##########################
	FORMAT > LIST
##########################*/

#min-height-format-list {
	float:left;
	width:1px;
	height:615px;
}

	.format-list-item {
		background-color:#E2E2E2; 
		margin-bottom:10px;
		padding:5px;
		border-bottom: 1px dotted #999999;
	}
	
		.format-list-item img {
			float:left; 
			margin-right:5px; 
			margin-bottom:3px;
		}
		
		.format-list-desc {
			float:left; 
			width:300px;
		}


/*##########################
	PLAYLIST > LIST
##########################*/

#min-height-playlist-list {
	float:left;
	width:1px;
	height:615px;
}

	.playlist-list-item {
		background-color:#DADADA; 
		margin-bottom:10px;
		padding:5px;
		border-bottom: 1px dotted #999999;
	}
	
		.playlist-list-item img {
			float:left; 
			margin-right:5px; 
			margin-bottom:3px;
		}
		
		.playlist-list-desc {
			float:left; 
			width:560px;
		}

	.playlist-list-videocontainer {
		background-color:#E5E5E5; 
		border-left: 2px solid #666666; 
		clear:both; 
		margin-left:51px;
	}

/*##########################
	EVENTI > DETTAGLIO
##########################*/

#min-height-eventi-dettaglio {
	float:left;
	width:1px;
	height:800px;
}


#evento-dettaglio-desc {
	background-color:#ffffff;
	border: 4px solid #ffffff;
	width: 300px;
	margin-top:17px;
	text-align: left;
}

#evento-dettaglio-desc-container {
	margin:3px;
}

#evento-dettaglio-desc img {
	margin-right:3px;
	float:left;
}

#evento-dettaglio-desc-titolo {
	float:left; 
	width:169px; 
	margin-bottom:3px;
}


/*##########################
	EVENTI > LISTA
##########################*/
	
	#min-height-eventi-list {
		float:left;
		width:1px;
		height:615px;
	}
	
	.evento-list-item {
		background-color:#DADADA; 
		margin-bottom:10px;
		padding:5px;
		border-bottom: 1px dotted #999999;
	}
	
		.evento-list-item img {
			float:left; 
			margin-right:5px; 
			border:1px solid #333333;
			margin-bottom:3px;
		}
	
		.evento-list-desc {
			float:left; 
			width:438px;
		}
		
		.evento-list-luogo {
			font-weight:bold;
			font-style: italic;
		}
		
		.evento-list-descrizione {
			margin-top:5px;
			font-style: italic;
		}
	
	.evento-list-videocontainer {
		background-color:#E5E5E5; 
		border-left: 2px solid #666666; 
		clear:both; 
		margin-left:51px;
	}
	
	.evento-video-item{
		border-bottom:1px solid #DADADA;
		background-image: url('//static.tvtech.it/images/logo-tv-50-tras.png');
		background-repeat: no-repeat;
		background-position:right;
	}
	
	.evento-video-item img{
		height:45px; 
		float:left; 
		border:3px solid #ffffff;
		border:3px solid #CCCCCC;
		margin:3px;
	}
	
	.evento-video-titolo {
		float:left; 
		width:420px; 
		padding-top:5px; 
		height:32px;
	}

/*##########################
	PAGINAZIONE RISULTATI
##########################*/

	div.paginazione {
		padding: 5px;
		margin: 0px;
		text-align:center;
		color:#a0a0a0;
		font-size:8pt;
		margin-top:30px;
		
		width:560px;
	}
	div.paginazione a {
		border: 1px solid #909090;
		margin-right:0px;
		padding:2px 5px;
		background-image:url('//static.tvtech.it/images/paginazione-off.gif');
		background-position:bottom;
		text-decoration: none;
		color: #c0c0c0;
	}
	div.paginazione a:hover, div.paginazione a:active {
		border: 1px solid #f0f0f0;
		background-image:url('//static.tvtech.it/images/paginazione-on.gif');
		background-color:#404040;
		color: #ffffff;
	}
	div.paginazione span.corrente {
		margin-right:0px;
		padding:2px 5px;
		border: 1px solid #ffffff;
		font-weight: bold;
		background-color: #606060;
		color: #ffffff;
	}
	div.paginazione span.disabilitata {
		margin-right:0px;
		padding:2px 5px;
		border: 1px solid #606060;
		color: #808080;
	}


/*##########################
		FORM SEGNALA
##########################*/

#segnala-form {
	text-align:left; 
	width:310px; 
	border:0px solid red;
	margin-left:auto; 
	margin-right:auto;
}

#segnala input {
	width:300px; 
	border:1px solid #999999;
}
#segnala textarea {
	width:300px; 
	border:1px solid #999999;
	height:125px;
}

/*##########################
	CLASSI GENERICHE
##########################*/
.registrati {
	color:white; 
	cursor:pointer; 
}	
/*##########################
	CLASSI GENERICHE
##########################*/
.clear {
	clear:both; 
	font-size:1px;
	height:1px;
	visibility: hidden;
	/*background-color: #FF00000*/
}

.h1-titolo-inline-red {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #CC0202;
	font-family: Arial;
	font-size: 16pt;
	letter-spacing: -1px;
}

.h1-titolo-inline-blue {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #3399CC;
	font-family: Arial;
	font-size: 16pt;
	letter-spacing: -1px;
}

.h1-titolo-inline-yellow {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #EDC72D;
	font-family: Arial;
	font-size: 16pt;
	letter-spacing: -1px;

}

.h1-titolo-inline-green {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #009900;
	font-family: Arial;
	font-size: 16pt;
	letter-spacing: -1px;

}

.h1-descrizione-inline {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #676767;
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;

}

.h1-titolo-inline-grey {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #333333;
	font-family: Arial;
	font-size: 19pt;
}

.h1-titolo-inline-grey-generico{
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #333333;
	font-family: Arial;
	font-size: 15pt;
}

.h1-sottotitolo-inline-white {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #ffffff;
	font-family: Arial;
	font-size: 14pt;
}

.h1-sottotitolo-inline-grey {
	margin: 0px;
	padding: 0px; 
	display:inline;
	color: #333333;
	font-family: Arial;
	font-size: 12pt;
}

.rss-box-dx {
	float: right;
	margin: 2px;
	color: #E87D1D;
	font-weight: bold;
	font-size:7pt;
}


/* ################################# */
/* 				  LINK				 */
/* ################################# */

a.linkblue:link    { color: #1373A0; text-decoration:none; }
a.linkblue:visited { color: #1373A0; text-decoration:none; } 
a.linkblue:hover, a.linkblue:active   { color: #ffffff; text-decoration: underline; }

a.linkblue2:link    { color: #0066CC; text-decoration:none; }
a.linkblue2:visited { color: #0066CC; text-decoration:none; } 
a.linkblue2:hover, a.linkblue2:active    { color: #DF0D29; text-decoration: underline; }

a.linkwhite:link { color: #ffffff; text-decoration:none; }
a.linkwhite:visited { color: #ffffff; text-decoration: none; }
a.linkwhite:hover, a.linkwhite:active { color: #FFCC00; text-decoration: none; }

a.linkgray333:link { color: #333333; text-decoration:none; }
a.linkgray333:visited { color: #333333; text-decoration: none; }
a.linkgray333:hover, a.linkgray333:active { color: #333333; text-decoration: underline; }

a.linkVideoHome:link { color: #DF0D29; text-decoration:none; font-weight:bold;}
a.linkVideoHome:visited { color: #DF0D29; text-decoration: none; font-weight:bold;}
a.linkVideoHome:hover, a.linkVideoHome:active { color: #DF0D29; text-decoration: underline; }

a.linkBlueBold:link { color: #3399CC; text-decoration:none; font-weight:bold;}
a.linkBlueBold:visited { color: #3399CC; text-decoration: none; font-weight:bold;}
a.linkBlueBold:hover, a.linkBlueBold:active { color: #3399CC; text-decoration: underline; }

a.linkYellowBold:link { color: #FFCC00; text-decoration:none; font-weight:bold;}
a.linkYellowBold:visited { color: #FFCC00; text-decoration: none; font-weight:bold;}
a.linkYellowBold:hover, a.linkYellowBold:active { color: #FFCC00; text-decoration: underline; }


a.onair-link:link { color: #DF0D29; text-decoration:none; font-weight:bold; }
a.onair-link:visited { color: #DF0D29; text-decoration: none; font-weight:bold;}
a.onair-link:hover, a.onair-link:active { color: #DF0D29; text-decoration: underline; }


a.video_tag:link { color: #0066CC; text-decoration:none; font-weight:bold; }
a.video_tag:visited { color: #0066CC; text-decoration: none; font-weight:bold; }
a.video_tag:hover, a.video_tag:active { color: #000000; text-decoration: none; }

a.tag_cloud:link { color: #ffffff; text-decoration:none; }
a.tag_cloud:visited { color: #ffffff; text-decoration: none; }
a.tag_cloud:hover, a.tag_cloud:active { color: #FFCC00; text-decoration: none; }

a.link-neutro-blue:link { text-decoration:none; color: #3399CC; }
a.link-neutro-blue:visited { text-decoration: none; color: #3399CC; }
a.link-neutro-blue:hover, a.link-neutro-blue:active { text-decoration: none; color: #3399CC; }

a.link-neutro-yellow:link { text-decoration:none; color: #EDC72D; }
a.link-neutro-yellow:visited { text-decoration: none; color: #EDC72D; }
a.link-neutro-yellow:hover, a.link-neutro-yellow:active { text-decoration: none; color: #EDC72D; }

a.link-neutro-black:link { text-decoration:none; color: #000000; }
a.link-neutro-black:visited { text-decoration: none; color: #000000; }
a.link-neutro-black:hover, a.link-neutro-black:active { text-decoration: none; color: #FFFFFF; }

/* ################################# */
/* 				  VARIE				 */
/* ################################# */

.font7pt {font-size:7pt;}
.font12pt {font-size:12pt;}
.font15pt {font-size:15pt;}

.bold {font-weight:bold;}

.header-pagina-generico {
	margin-top:30px;
	margin-left:10px;
}

.contenuto-pagina-generico {
	margin-top:20px;
	margin-left:10px;
}

.contenuto-pagina-generico img{
	margin: 0px auto 10px;
	display: block; 
	text-align: center;
}



/* ################################# */
/* hack & fix vari per IE. grazie ;) */
/* ################################# */

#fixIEbug {
	position:absolute;
	height:1px;
	width:1px;
	z-index:-1;
}

/* fedhead qnet */
#fedhead2 {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
	z-index: 113;
}
#fedhead2 .pager {
	margin: 6px auto 0 auto;
	clear: both;
	/*
	border: solid #fff;
	border-width: 0 2px 1px 2px;
	border-bottom-color: #c9c9c9; */
	padding: 6px 0;
	width: 935px;
	height: 18px;
	/*background: #fff;*/
	text-align: left;
	font: 12px Arial, Helvetica, sans-serif;
	white-space: normal;
	overflow: visible;
}
#fedhead2.fedhead2_qn .pager,
#fedhead2.fedhead2_pronto .pager,
#fedhead2.fedhead2_ubi .pager {
	border-bottom: 0 none;
}
#fedhead2_menu {
	position: relative;
	margin: 0; padding: 0 0 0 6px;
	height: 100%;
}
.fedhead2_network #fedhead2_menu,
.fedhead2_ubi #fedhead2_menu,
.fedhead2_pronto #fedhead2_menu,
.fedhead2_testate #fedhead2_menu {
	padding-left: 170px;
}
.fedhead2_item,
.fedhead2_float {
	height: 100%;
	font-size: 12px;
	text-transform: uppercase;
	list-style-type: none;
}
.fedhead2_item {
	float: left;
	margin: 0 6px 0 0;
	border-right: 1px dotted #d9d9d9;
	padding: 0 6px 0 0;
}
.fedhead2_float {
	position: absolute;
	top: 0; right: 0;
	z-index: 1;
}
#fedhead2_qn, #fedhead2_ilg,
#fedhead2_rdc, #fedhead2_lan,
#fedhead2_qs, #fedhead2_qnet {
	margin-right: 13px;
	padding-right: 13px;
	width: 125px;
}
#fedhead2_qs { width: 93px }
#fedhead2_qnet { width: 141px }
.fedhead2_item a,
.fedhead2_float a {
	color: #666;
	text-decoration: none;
}
.fedhead2_item a:hover,
.fedhead2_float a:hover {
	color: #c00;
	text-decoration: none;
}
#fedhead2_qn a, #fedhead2_ilg a,
#fedhead2_rdc a, #fedhead2_lan a,
#fedhead2_qs a, #fedhead2_qnet a,
#fedhead2_ricerca a {
	display: block;
	height: 100%;
	background: url('//static.tvtech.it/images/fedhead_items.gif') no-repeat;
}
#fedhead2_qn {
	position: absolute;
	top: 0; left: 0;
	margin-right: 0;
	border-right: 0;
	padding-right: 0;
	width: 170px;
	height: 73px;
	/*background: #fff url('//static.tvtech.it/images/raccordo.png') no-repeat 100% 24px;*/
	text-align: left;
}
.fedhead2_pronto #fedhead2_qn { background: transparent none }
#fedhead2_qn a {
	margin-left: 10px;
	width: 109px;
	background-position: 0 -36px;
}
#fedhead2_qn a:hover,
#fedhead2_qnet a:hover {
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity=60);
}
#fedhead2_ilg a { background-position: -42px 0 }
#fedhead2_ilg a:hover { background-position: -42px -18px }
#fedhead2_rdc a { background-position: -167px 0 }
#fedhead2_rdc a:hover { background-position: -167px -18px }
#fedhead2_lan a { background-position: -292px 0 }
#fedhead2_lan a:hover { background-position: -292px -18px }
#fedhead2_qs a { background-position: -417px 0 }
#fedhead2_qs a:hover { background-position: -417px -18px }
#fedhead2_qnet a {
	position: relative;
	top: -2px; height: 22px;
	background-position: -109px -36px;
}

#fedhead2.fedhead2_ubi #fedhead2_qn {
	/*top: 43px;*/
	background: transparent none;
}

#fedhead2_qn a span, #fedhead2_ilg a span,
#fedhead2_rdc a span, #fedhead2_lan a span,
#fedhead2_qs a span, #fedhead2_qnet a span,
#fedhead2_ricerca a span {
	display: none;
}


/* /fedhead qnet*/